/* template - Sandy */
body {
background:#1d71b1 url(pictures/backgroundsand.png) repeat-x;
}
#banner {
background:url(pictures/backgroundsand.png) repeat-x;
}
#main {
background:#e8dfc5 url(pictures/backgroundsand.png) repeat; font-size:14px; font-family:arial,helvetica,sans-serif; color: rgb(161, 123, 40); line-height: 25px; padding-right: 20px; 
}

h1 {
    color: #742622;
}


#ads {
background:#c8e3f6;
}


#nav {
background:#e8dfc5;
}
#nav ul {
background:#e8dfc5; -200px -180px;
}
#nav li a {
border-bottom:2px solid #fff;
margin-top:0;
}
#nav li a:hover, #nav li a.on {
background:#5a9fcf;
color:#fff;
}
#nav ul li a {
background:#5a9fcf;
color:#fff;
}

.vmenu #menu, .omenu #menu {
background:url(http://s3.spanglefish.com/2/t/1/menu.png);
}
.hmenu #nav {
background:url(http://s3.spanglefish.com/2/t/1/menu.png) no-repeat;
}
#banner {background-image: url('images/topbars/bannerred.png');height:220px;}
body {background:#742622;}
.hmenu #nav, #nav a, #blogfloat a {background-color:#e8dfc5 !important;color:#a17b28 !important;}
#nav a:hover, #nav a.on, #blogfloat a:hover, #blogfloat a.on {background-color:#742622 !important;background-image: url(http://s3.spanglefish.com/2/img/o/7.png) !important;color:#e8dfc5 !important;}


